remember_me 7.x-1.1

Release notes

  • Issue #2390715 by m.abdulqader: Using save_user on user login cause problem with other modules

Also fixes issue which caused Remember Me – Critical – Unsupported – SA-CONTRIB-2017-025

Download Size md5 hash
remember_me-7.x-1.1.tar.gz 9.82 KB 6219d5ec3c6da162f180c4f5f5519137
remember_me-7.x-1.1.zip 11.38 KB 7157275fe6314b584779ebf269940316
Last updated: 23 Apr 2017 at 06:29 UTC
Official release from tag: 
7.x-1.1
Core compatibility: 
Release type: 
Short Description: 
Fixes issue which caused <a href=”https://www.drupal.org/node/2857015″>Remember Me – Critical – Unsupported – SA-CONTRIB-2017-025</a>
Packaged Git sha1: 
a537e2ae4faf29e6dedc5f9789464e5de59e5335


Source: https://www.drupal.org/taxonomy/term/100/feed